//     A:link {text-decoration: none; color: #aaaaaa;}
//     A:visited {text-decoration: none; color: #aaaaaa;}
//     A:active {text-decoration: #aaaaaa;}
//     A:hover {text-decoration: none; color: #ffffff;}

td a {text-decoration: none; color:white; display:block;}
td a:hover {background-color: #556655; text-decoration: none;color: white;}
	 
#pohja {
	background-color: #112211;
}

#taulu001 {
	width: 800;
	background-color: #223322;
	border: 1px solid black;
	margin: 0;
	vertical-align: top;
	padding: 0;
}

#valikko {
	background-color: #334433;
	font-size: 15px;
	border: 1px solid black;
	border-left: 0;
	border-right: 0;
}

#logorivi {
	background-color: #445544;
	padding: 0;
	font-size: 12px;
}

#leipa
{
	background-color: #223322;
	color: black;
	vertical-align: top;
}


#copyright {
	font-size: 15px;
	background-color: #000000;
	color: white
}

.vnappi {
	background-color: #334433;
	font-size: 15px;
	border-left: 0;
	border-right: 0;
	color: white;
	font-family: "arial";
}

#vnappiA {
	background-color: #000000;
	font-size: 15px;
	border-left: 0;
	border-right: 0;
	color: white;
	font-family: "arial"
}
